﻿body {
	margin:0;
	padding:0;
	font-size:12px;
	font-family: tahoma, verdana, "宋体";
	line-height:22px;
	background-color:#ffffff;
}
div, p, li {
	font-family:Verdana, 宋体;
	font-size:14px;
}
ul, li {
	list-style:none;
}
form, ul, li, p {
	margin:0;
	padding:0;
} 
#container {
	margin:0 auto;
	width:100%;
}
.logintop {
	width:100%;
	height:80px;
	margin:0px auto;
	vertical-align:middle;
	background:#E7EEF4 url(../images/login_top_bg.jpg) repeat-x;
}
.logo{
	margin:20px auto 0px auto;
	width:1007px;
}
.loginmiddle {
	width:100%;
	height:500px;
	vertical-align:top;
	background-color:#ffffff;
}
.loginarea {
	width:1007px;
	margin:75px auto 120px auto; 
	background-color:#FFFFFF;
}
.loginform { 
	height:auto;
	vertical-align:top;
	float:right;
    margin-top:24px; 
	min-height:320px;
	border-left:1px solid #e7e7e7;
}
.loginpic {
	width:556px;
	height:100%;
    display:inline;
    padding-left:80px;
}
.loginbottom {
	width:100%;
	height:36px;
	background:#E7EEF4 url(../images/login_footbg.jpg) repeat-x;
}
.copyright {
	margin:0 auto;
	width:1007px;
	padding-top:64px;
	text-align:center;
	font-size:14px;
} 
.formlogo {
	width:240px;
	height:24px;
	background:url(../images/login_logo.jpg) no-repeat;
    margin:16px 0px 32px 32px ;
	display:block;   
}
.inputlabel {
	width:100px;
	height:45px;
	vertical-align:middle;
	line-height:32px;
	text-align:left;
	padding-left:40px;
	padding-right:15px;
	display:inline-block;
}
.inputcontainer {
	width:286px;
	height:45px;
	text-align:left;
	vertical-align:middle;
	display:inline-block;
} 
input[type='text'],input[type="password"] {
     width:220px;
     padding-left:5px;
     border:1px solid #dddddd;
     height:28px;
}
.btn {
	height:28px;
	padding-left:33px;
}
.btn a {
	display:block;
	background:url("../images/button.png") no-repeat 0px 0px;
	width:86px;
	height:28px;
	text-decoration:none;
	color:#000000;
	text-align:center;
	letter-spacing:12px;
	padding-top:6px;
	font-size:14px;
}
.btn a:hover {
	display:block;
	background:url("../images/button.png") no-repeat 0px -34px;
	width:86px;
	height:28px;
	text-decoration:none;
	color:#FF6600;
	text-align:center;
	letter-spacing:12px;
	padding-top:6px;
	font-size:14px;
}
